uuid: a58a1758-110d-42eb-a1b4-ce298161209c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: pOGP3cCvZKJh3KvC3N1wt5CzxZgG0DOu7KDyFMi3gZw
id: slide
label: Slide
revision: 1
description: ''
